Sendmail IDENT Remote root Vulnerability

1994-02-24T00:00:00
ID SMNTC-2311
Type symantec
Reporter Symantec Security Response
Modified 1994-02-24T00:00:00

Description

Description

A vulnerability in the IDENT function of sendmail 8.6.9 allows attackers to obtain remote root access. Very little other information on this vulnerability is currently available; this is an old vulnerability.

Technologies Affected

  • Eric Allman Sendmail 8.6.9

Upgrade to at least version 8.6.10 of sendmail.